.hero-section {
  padding-top: 130px;
  padding-bottom: 60px;
  position: relative;
  margin-top: -100px;
}

.hero-section.--signatory .hero-section__holder {
  max-width: none;
}

.hero-section.--signatory .breadcrumbs {
  max-width: 910px;
}

.hero-section__holder {
  max-width: 1000px;
  padding-right: 60px;
  position: relative;
}

.hero-section__holder::before {
  content: "";
  width: calc(100% + 50vw);
  height: calc(100% + 190px);
  border-radius: 0px 0px 60px 0px;
  background: #f5f9fd;
  position: absolute;
  top: -130px;
  left: -50vw;
  z-index: -2;
  pointer-events: none;
}

.hero-section__holder > *:last-child {
  margin-bottom: 0;
}

.hero-section__holder p {
  margin-bottom: 25px;
}

@media (min-width: 1200px) {
  .hero-section.--small h1,
  .hero-section.--small .h1 {
    max-width: 340px;
    font-size: 45px;
    min-height: 170px;
  }

  .hero-section.--small .hero-section__holder::before {
    width: 100vw;
    left: auto;
    right: 56%;
  }

  .hero-section .breadcrumbs {
    max-width: 625px;
    margin-left: auto;
  }
}

@media (min-width: 1800px) {
  .hero-section .breadcrumbs {
    max-width: 610px;
  }
}

@media (max-width: 1799px) {
  .hero-section.--signatory .breadcrumbs {
    max-width: 800px;
  }
}

@media (max-width: 1199px) {
  .hero-section {
    padding-bottom: 50px;
  }

  .hero-section.--signatory .breadcrumbs {
    max-width: none;
  }

  .hero-section__holder {
    padding-right: 50px;
  }

  .hero-section__holder::before {
    height: calc(100% + 170px);
    top: -120px;
  }
}

@media (max-width: 767px) {
  .hero-section.--signatory .hero-section__holder {
    padding-right: 20px;
  }
}